<header class="b-header">

    <h1 class="b-text__main">{{mainTitle}}</h1>

    <nav >
        <ul class="b-header__menu">
            <li class="b-header__navOptions" role="button" routerLink="/login">{{login}}</li>
            <li class="b-header__navOptions" role="button" routerLink="/register">{{register}}</li>

        </ul>

    </nav>


</header>
